@Version("1.0.0")

# Package org.apache.sling.sitemap

Interface Summary
SitemapGeneratorManager: A service that manages all registered `SitemapGenerator` services.
SitemapInfo: An info object with details about a sitemap/sitemap-index.
SitemapService: A service that gives consumers access to minimal information about sitemaps.

Class Summary
SitemapUtil: A utility class to give access to common functionality used for sitemaps.

Enum Summary
SitemapInfo.Status

Exception Summary
SitemapException